Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 585621 - anaconda hangs when booting development fc13 installer
anaconda hangs when booting development fc13 installer
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
13
i686 Linux
urgent Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
: 585540 585728 586611 588005 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-25 01:36 EDT by G.Wolfe Woodbury
Modified: 2011-06-27 11:51 EDT (History)
13 users (show)

See Also:
Fixed In Version: anaconda-13.39-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:51:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G.Wolfe Woodbury 2010-04-25 01:36:17 EDT
Description of problem:
anaconda hangs with an unmoveable cursor and no keyboard when booting the development repo of FC13

Version-Release number of selected component (if applicable):
anaconda 13.38

How reproducible: always


Steps to Reproduce:
1.boot development fc13 repo (e.g. bfo floppy)
2.
3.
  
Actual results:


Expected results:


Additional info:
  I'm booting via bfo floppy and the install image is from the local mirror (copied from hiwaay.net 2x daily).
  BTW: bootfedora.org is neat!
Comment 1 Chris Lumens 2010-04-25 11:26:10 EDT
Is this reproducable if you use the nomodeset or vnc parameters?  It's highly unlikely this is an anaconda bug but some more data would be helpful to know where to reassign.
Comment 2 Torsten Rausche 2010-04-26 06:20:31 EDT
Same problem here. Tried upgrading from F12 to F13 Beta using preupgrade yesterday (2010-04-25).

The nomodeset boot parameter does not help but vnc can be used as workaround.
Comment 3 Nikola Pajkovsky 2010-04-26 09:43:45 EDT
I have same problem. 

anaconda-13.38
preupgrade-1.1.5-1
Comment 4 Chris Lumens 2010-04-27 21:37:53 EDT
*** Bug 585540 has been marked as a duplicate of this bug. ***
Comment 5 Chris Lumens 2010-04-27 21:38:09 EDT
*** Bug 586611 has been marked as a duplicate of this bug. ***
Comment 6 Chris Lumens 2010-04-27 21:39:31 EDT
X guys - we're starting to see several of these again.  Last time this happened was confusion due to the input stuff switching away from HAL.  Has something else happened in input land that we need to be aware of in the installation environment?
Comment 7 Dave Airlie 2010-04-27 22:57:52 EDT
reassign to server, hopefully whot will know.
Comment 8 Peter Hutterer 2010-04-28 00:29:43 EDT
xorg-x11-server-Xorg-1.8.0-6 has moved the default config files. what are the chances they're not there? /usr/share/X11/xorg.conf.d/*.conf, that's where the server reads them from for the input driver assignment.

could that be it?
Comment 9 Chris Lumens 2010-04-28 10:42:35 EDT
Yes that looks to be the problem.
Comment 10 Fedora Update System 2010-04-28 17:08:34 EDT
anaconda-13.39-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/anaconda-13.39-1.fc13
Comment 11 Hans de Goede 2010-04-29 12:50:45 EDT
*** Bug 585728 has been marked as a duplicate of this bug. ***
Comment 12 Chris Lumens 2010-05-03 09:37:52 EDT
*** Bug 588005 has been marked as a duplicate of this bug. ***
Comment 13 Bug Zapper 2011-06-02 10:53:53 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Bug Zapper 2011-06-27 11:51:34 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.